» Ubuntu » Paquets

Error

two or more packages specified (libjortho-freeplane-java natty)